package com.yonge.cooleshow.bbs.vo;

import com.yonge.cooleshow.bbs.entity.BbsArticle;
import io.swagger.annotations.ApiModel;

/**
 * @Author: liweifan
 * @Data: 2022-06-09 17:27:11
 */
@ApiModel(value = "BbsArticleVo对象", description = "文章查询视图对象")
public class BbsArticleVo extends BbsArticle{
	private static final long serialVersionUID = 1L;
    
    private String userName;
    private String realName;
    private String avatar;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }
}